baseline             = Ligne de base
header               = <td><b>Trafic du<td><b>port<td><b>IP<td align=right><b>du &nbsp;commutateur&nbsp; (K)</td><td>
set                  = Définir la ligne de base
total                = Total
traffic              = Trafic FC
